body{
	background: transparent url(_img/bg.gif) 0 0 repeat-y;
}

#header-content-footer-Wrapper,
#footerWrapperOpUn,
#footerWrapperMin {
	/* margin-left: 232px; */ /* 230px #navLeft (siehe weiter unten) + 2px weiter rechts */
	overflow: auto; /* Variante: Nav vor Content im Quellcode */
	padding-left: 5px;
	padding-right: 5px;
}

#adjustFont {
 	text-align: center;
}

/* ------ navLeft ------ */

#navLeftOff {
	/* Das X-Symbol im Forum, um Nav zu schliessen */
	position: absolute; /* fixed , absolute */
	z-index: 2; /* ueber #navLeft wegen Hyperlink */
	top: 0;
	left: 0;
}

#navLeft {
	float: left; /* Variante: Nav vor Content im Quellcode */
	/* position: absolute; top: 0; left: 0; */ /* Variante: Nav nach Content im Quellcode */
	
	z-index: 1;
	width: 230px;	/* Frame-Breite */
 	
	/* wird nun ueber den body-Hintergrund gesetzt, das kommt besser
		background: transparent url(_img/bg.gif) 0 0 repeat-y;
	 */
}

.navLeftHeader {
	text-align: left;
	font-size: 1.0rem;
	margin: 10px 12px 0px 0px;
	padding: 3px 3px 3px 5px;
}

h1.navLeftHeader,
h1.navLeftHeader a {
	font-size: 1.1rem;
	border-radius: 2px;
}

#navLeft a { text-decoration: none; }
#navLeft a:hover, 
#navLeft a:focus,
#navLeft a:active { 
	text-decoration: underline;
	background-color: #99FFFF; 
}

#navLeft .formSubmit {
 	margin: 5px;
 	padding: 5px;
}

#navLeft .navLeftWerbung,
#navLeft .navLeftWerbungFrei {
	text-align: center;
	margin: 10px 20px 10px 10px;
}

#navLeft .navLeftWerbungFrei {
 	border: solid 1px #83b0ec;	/* dunkles Blau */  
	background-color: #f2f8ff; /* #F5FFDB helles gruen #f2f8ff helles blau #FFFFCC gelb */
 	padding: 1ex 0 1ex 0;
}

#navLeftFuss {
 	padding-top: 5px;
 	padding-bottom: 5px;
 	margin-left: 5px;
 	margin-right: 7px;
 	
	text-align: center;
	border-top: 1px solid #90bade;
	border-bottom: 1px solid #90bade;
}

#navLeft .ulPoint  {
	padding-right: 6px;
	padding-left: 14px;
}

#navLeft .ulPoint li {
	padding-top: 3px;
	padding-bottom: 3px;
 	border-top: dotted 1px #83b0ec;  /* dunkles Blau */
}

/* in lder linken Nav weitere SubNav-Punkte - z.B. Dipl/Ausschreibungen */
#navLeft .ulPoint ul  {
	padding-right: 6px;
	padding-left: 14px;
}

#navLeft .ulPoint ul li {
 	border-bottom: 0 !important;
 	padding-top: 2px !important;
 	padding-bottom: 2px !important;
}

#navLeft table,
#navLeft tbody,
#navLeft tr,
#navLeft td {
 	padding-top: 2px;
 	padding-bottom: 0px;
 	margin-top: 2px;
 	margin-bottom: 0px;
}

.absMinOben  {
 	padding-top: 5px;
}
